1.00

v 13.0 Third Party 4
Lines of code 440
Technical Name planner
LicenseAGPL-3
Websitehttp://www.odoo.com
You bought this module and need support? Click here!
Lines of code 440
Technical Name planner
LicenseAGPL-3
Websitehttp://www.odoo.com

Planner

The idea of this module is to have a board where users can share ideas for projects, sourcing, or other company related topics.
This is great for new businesses that want to grow and take on other profitable opportunities.

Example:

If a user thinks the company should open up an office in a new location, they can submit a new stage on the board
with resources that help the company make the idea become reality. The user could post possible office spaces under the stage, or
resources that help the company understand the local law system (licenses, fees, taxes, etc.).

Requirements

  • KanBan board for ideas with the ability to create new stages
  • URLs are rendered as content rather than just anchor tags
  • Admins can approve, decline or delay a task
  • Admins can edit any stage or task
  • Any user can create a stage or edit their own stages/tasks
  • A way to calculate the total cost of the stage
  • A way to calculate the profitablity of the stage
  • Like button for other users to "vote" on a task

Please log in to comment on this module

  • The author can leave a single reply to each comment.
  • This section is meant to ask simple questions or leave a rating. Every report of a problem experienced while using the module should be addressed to the author directly (refer to the following point).
  • If you want to start a discussion with the author or have a question related to your purchase, please use the support page.
There are no ratings yet!
can't get the planner module ?
by
Alain Galdemas
on 11/17/20, 5:27 PM Confirmed Purchase

error when click "add to cart" :

500: Internal Server Error

Retraçage

Traceback (most recent call last):
  File "/home/odoo/src/odoo/14.0/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
    result = request.dispatch()
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 805, in dispatch
    r = self._call_function(**self.params)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 358, in _call_function
    return checked_call(self.db, *args, **kwargs)
  File "/home/odoo/src/odoo/14.0/odoo/service/model.py", line 94, in wrapper
    return f(dbname, *args, **kwargs)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 346, in checked_call
    result = self.endpoint(*a, **kw)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 911, in __call__
    return self.method(*args, **kw)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 530, in response_wrap
    response = f(*args, **kw)
  File "/home/odoo/src/custom/private/openerp_apps/controllers/main.py", line 166, in apps_cart_update
    line.supplier_id = line.product_id.seller_ids[-1]
  File "/home/odoo/src/odoo/14.0/odoo/models.py", line 5644, in __getitem__
    return self.browse((self._ids[key],))
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/odoo/src/odoo/14.0/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
    result = request.dispatch()
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 805, in dispatch
    r = self._call_function(**self.params)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 358, in _call_function
    return checked_call(self.db, *args, **kwargs)
  File "/home/odoo/src/odoo/14.0/odoo/service/model.py", line 94, in wrapper
    return f(dbname, *args, **kwargs)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 346, in checked_call
    result = self.endpoint(*a, **kw)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 911, in __call__
    return self.method(*args, **kw)
  File "/home/odoo/src/odoo/14.0/odoo/http.py", line 530, in response_wrap
    response = f(*args, **kw)
  File "/home/odoo/src/custom/private/openerp_apps/controllers/main.py", line 166, in apps_cart_update
    line.supplier_id = line.product_id.seller_ids[-1]
  File "/home/odoo/src/odoo/14.0/odoo/models.py", line 5644, in __getitem__
    return self.browse((self._ids[key],))
IndexError: tuple index out of range

I'm looking for the planning module advertised here : https://www.odoo.com/fr_FR/page/planning

for Odoo 13, is it available only for entreprise version ?